/* Your custom styles */
* {
  min-height: 0.01px;
}

body {
  background: #f7f7f7;
  font-size: 15px;
  color: #333;
  font-weight: 500;
  line-height: 1.5;
  /*letter-spacing: 1.3px;*/
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif !important;
  /*  font-family: -apple-system,BlinkMacSystemFont,'Helvetica Neue','Helvetica','Arial','Segoe UI','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Yu Gothic',Meiryo,'メイリオ','MS PGothic',sans-serif !important;*/
  /*  font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif !important;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-x: hidden;
}

/*body {
  background-color: #f7f7f7;
  font-size: 15px;
  color: #333;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.5px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", sans-serif !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow-x: hidden;
}*/

@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium"), local("Yu Gothic");
  font-weight: 500;
}

h1,
h2,
h3,
h4 {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Helvetica",
    "Arial", "Segoe UI", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",
    "Yu Gothic", Meiryo, "メイリオ", "MS PGothic", sans-serif !important;
}

body a {
  color: #34495e;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400 !important;
}

h5,
.h5 {
  font-size: 1.2rem !important;
}

a:hover,
a:focus {
  color: #34abd7;
  text-decoration: none;
}

#header {
  background: #19294d;
}

.fixed-sn .double-nav,
.fixed-sn main,
.fixed-sn footer {
  padding-left: 0 !important;
}

/* ナビバー上 */
.top-nav-collapse {
  font-size: 9pt;
  font-weight: 400;
  color: #ccc;
  line-height: 2.2;
  letter-spacing: 1.5px;
  z-index: 999999;
  height: 25px;
  transition: all 0.1s ease-out 0s;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -ms-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  text-transform: uppercase;
}

.top-nav-collapse ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.top-nav-collapse a {
  color: #ccc;
}

.top-nav-collapse .nav-link {
  color: #333 !important;
  margin-top: 0;
}

.top-nav-collapse .nav-link:hover {
  color: rgba(0, 0, 0, 0.6);
}

/* メインナビバー */
.navbar {
  font-weight: 600;
  border-top: 1px solid #8bafe9;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNmNiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODQ2ODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #406cb5 0%, #184683 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #406cb5),
    color-stop(100%, #184683)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #406cb5 0%,
    #184683 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #406cb5 0%,
    #184683 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #406cb5 0%, #184683 100%); /* IE10+ */
  background: linear-gradient(to bottom, #406cb5 0%, #184683 100%); /* W3C */
}
.navbar-b {
  border-top: 1px solid #666666 !important;
  background: #000000 !important;
}
.navbar-r {
  border-top: 1px solid #840610 !important;
  background: #c80212 !important;
}
.navbar-n {
  border-top: 1px solid #faed2d !important;
  background: #fffab0 !important;
}

/*メインナビ文字サイズ*/
.navbar-collapse {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN",
    メイリオ, Meiryo, sans-serif;
  font-size: 1.2em !important;
  letter-spacing: 3px;
}

/*メインナビドロップダウン文字サイズ*/
.dropdown-item {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN",
    メイリオ, Meiryo, sans-serif;
  font-size: 1.13rem !important;
}

/*メインナビドロップダウンマウスオーバーシャドー*/
.dropdown .dropdown-menu .dropdown-item:hover,
.dropdown .dropdown-menu .dropdown-item:active {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1),
    0 2px 2px 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.1) !important;
}

/* メインフッター */
.page-footer {
  background: #164482; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2NDQ4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iIzBhMTQyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #164482 0%, #0a1427 43%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #164482),
    color-stop(43%, #0a1427)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #164482 0%,
    #0a1427 43%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #164482 0%,
    #0a1427 43%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #164482 0%, #0a1427 43%); /* IE10+ */
  background: linear-gradient(to bottom, #164482 0%, #0a1427 43%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#164482', endColorstr='#0a1427',GradientType=0 ); /* IE6-8 */
  -webkit-box-shadow: 0 -5px 3px #dbdada;
  -moz-box-shadow: 0 -5px 3px #dbdada;
  box-shadow: 0 -5px 3px #dbdada;
}
.page-footer-b {
  background: #000000 !important; /* Old browsers */
  box-shadow: 0 0px 0px #dbdada !important;
}

.page-footer a {
  color: #839ad8 !important;
}
.page-footer a:hover {
  color: #ffffff !important;
}
.page-footer hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #81aeef;
}
.page-footer h3 {
  font-weight: 700;
}
.page-footer h6 {
  font-weight: 500;
}
.page-footer i {
  padding-right: 5px;
  top: 2px;
}
.page-footer .text-989red {
  color: #d85353 !important;
}
.page-footer .modal-content {
  color: #333 !important;
}

/* フッター下 */
.sub-footer {
  padding-top: 6px;
  padding-bottom: 4px;
  margin: 0;
}
.sub-footer {
  border-top: 1px solid #244d90;
  background: #082247; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4MjI0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzFmNDM3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODIyNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(
    left,
    #082247 0%,
    #1f437d 50%,
    #082247 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #082247),
    color-stop(50%, #1f437d),
    color-stop(100%, #082247)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    left,
    #082247 0%,
    #1f437d 50%,
    #082247 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    left,
    #082247 0%,
    #1f437d 50%,
    #082247 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    left,
    #082247 0%,
    #1f437d 50%,
    #082247 100%
  ); /* IE10+ */
  background: linear-gradient(
    to right,
    #082247 0%,
    #1f437d 50%,
    #082247 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#082247', endColorstr='#082247',GradientType=1 ); /* IE6-8 */
  -webkit-box-shadow: 0 2px 3px #dbdada;
  -moz-box-shadow: 0 2px 3px #dbdada;
  box-shadow: 0 2px 3px #dbdada;
}
.sub-footer-b {
  border-top: 1px solid #666666 !important;
  background: #000000 !important;
  box-shadow: 0 2px 3px #dbdada !important;
}

.sub-footer a,
.sub-footer a i {
  color: #839ad8;
  text-decoration: underline;
}
.sub-footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.sub-footer ul li {
  font-size: 12px;
  font-weight: bold;
}

/* 専用レイアウト */
.mt-40 {
  margin-top: -40px;
}
.mt-50 {
  margin-top: -50px;
}
.mt-70 {
  margin-top: -70px;
}
.mt-90 {
  margin-top: -90px;
}

/* パンくずリスト用 */
.light-font .breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}
.light-font .breadcrumb-item.active {
  color: #cfd8dc;
}

.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.1rem 1rem !important;
  margin-bottom: 1rem !important;
  list-style: none;
  display: inline-block !important;
  text-align: right !important;
  background-color: #e9ecef;
  border-radius: 0 !important;
}
.breadcrumb a {
  color: #ffffff;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 0px;
  color: #ffffff;
}
.breadcrumb ol {
  text-align: right !important;
}

/* kyuhaku仕様 休館日・スケジュールカレンダー設定
================================================== */
table.gray {
  color: #151515;
}
table th.sun {
  color: #a94442;
}
table th.sat {
  color: #3370cc;
}
table td.kyukanbi {
  background-color: #f8cac5;
}
table td.entyo {
  background-color: #d8ebfb;
}
table.schedule td.kyukanbi {
  background-color: #fce8e6;
  border-bottom: 4px solid #a94442;
}
table.schedule th {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
table.schedule th small {
  color: #999;
  margin-left: 5px;
  font-size: 10px;
}
table.schedule td.tokuten {
  border-bottom: 4px solid #3370cc;
}
table.schedule td.tokuten2 {
  border-bottom: 4px solid #27ae60;
}
table.schedule td.yakan {
  bgcolor: #cccccc;
}
.kyukanbi-moji {
  font-size: 12px;
  color: #843534;
  font-weight: bold;
}

table.cal-mini thead {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
table.cal-mini tr {
  border-bottom: 1px solid #dfe0e0;
  text-align: center;
}
table.cal-mini tr.headline {
  border-bottom: 2px solid #c5c5c5;
}
table.cal-mini span.sun {
  color: #a94442;
}
table.cal-mini span.sat {
  color: #3370cc;
}
table.cal-mini tr small {
  color: #999;
  margin-left: 5px;
  font-size: 10px;
}
/* 休業日 */
table.cal-mini td.closed {
  color: #a94442;
  background-color: #f9e1dd;
  border-bottom: 3px solid #a30404;
  font-weight: bold;
}
/* 臨時営業日 */
table.cal-mini td.working {
}

/* kyuhaku仕様 トップページ「今日の博物館」用設定
================================================== */
.thumbnail-today-kaikan {
  display: block;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #fff;
  border: 2px solid #546fbf;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumbnail-today-kyukan {
  display: block;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #fff;
  border: 2px solid #b94a48;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.today {
  font-size: 16px;
  color: #082247;
  font-weight: bold;
}
/* kyuhaku仕様 今日の博物館・開館日休館日指定 */
/*==============================================*/
.kaikan {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999;
  letter-spacing: 0.2em;
  font-weight: bold;
  position: relative;
  bottom: 2px;
}
.kaikan-bi {
  padding: 3px 4px 2px 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #546fbf;
}
.kyukan-bi {
  padding: 3px 4px 2px 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #b94a48;
}
.kyukan {
  padding: 3px 4px 2px 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #b94a48;
}

.thumbnail-today-heikan {
  display: block;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #fff;
  border: 2px solid #a55151;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.heikan {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #b74a45 !important;
  letter-spacing: 0.2em;
  font-weight: bold;
  position: relative;
  bottom: 2px;
}

.heikan-chu {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #666666 !important;
  letter-spacing: 0.2em;
  font-weight: bold;
  position: relative;
  bottom: 2px;
}

.heikan-bi {
  padding: 3px 4px 2px 8px;
  border-radius: 3px;
  background-color: #b74a45;
}

hr.style-margin-5 {
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  border-top: 2px solid #eeeeee;
}

.carousel .carousel-control-prev-icon {
  background-image: url("https://www.kyuhaku.jp/assets2018/img/svg/arrow_left.svg") !important;
}

.carousel .carousel-control-next-icon {
  background-image: url("https://www.kyuhaku.jp/assets2018/img/svg/arrow_right.svg") !important;
}

.pattern-1 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/01.png") !important;
}

.pattern-2 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/02.png") !important;
}

.pattern-3 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/03.png") !important;
}

.pattern-4 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/04.png") !important;
}

.pattern-5 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/05.png") !important;
}

.pattern-6 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/06.png") !important;
}

.pattern-7 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/07.png") !important;
}

.pattern-8 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/08.png") !important;
}

.pattern-9 {
  background: url("https://www.kyuhaku.jp/assets2018/img/overlays/09.png") !important;
}

/* 影消し */
/*.no-shadow {
  -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.16), 0 0px 0px 0 rgba(0, 0, 0, 0.12) !important;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.16), 0 0px 0px 0 rgba(0, 0, 0, 0.12) !important; }*/

.card {
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16),
    0 0px 5px 0 rgba(0, 0, 0, 0.12) !important;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16), 0 0px 5px 0 rgba(0, 0, 0, 0.12) !important;
}

.card {
  @include media-breakpoint-up(sm) {
    display: block;
    // ...
  }
}
